:root {
	--primary-default-color:#202020;
	--primary-bg-color:#f7c51d;
	--primary-bg-text-color:#EFEFEF;
	--primary-text-desc-color:#959EA9;
}
.home-cat-list-div {padding: 80px 0;}
.home-cat-list-div .main-title {margin-bottom: 40px;}
.home-cat-list-div .main-title h3 span {color: var(--primary-default-color);}
.home-cat-list-div .box {position: relative;}
.home-cat-list-div .box .text {position: absolute;bottom: 10px;padding: 0 10px;width: 100%;text-align: center;}
.home-cat-list-div .box .title {color: #fff;font-size: 20px;text-align: center;line-height: 160%;}
.home-cat-list-div .box .more {font-size: 18px;margin-top: 5px;margin-bottom: 10px; color: #EBF1FA;}
@media (max-width: 1024px) {
	.home-cat-list-div {padding: 30px 10px;}
	.home-cat-list-div .main-title {margin-bottom: 20px;}
}

.home-agent-box {padding: 80px 0;background-color: var(--primary-default-color);}
.home-agent-box .left-box {margin-right: 50px;}
.home-agent-box .right-box {margin-left: 50px;}
.home-agent-box .small-title {display: inline-block;padding: 8px 10px; background-color: var(--primary-bg-color);color: var(--primary-default-color);font-size: 16px;border-radius: 5px;}
.home-agent-box .big-title {color: var(--primary-bg-text-color);font-size: 36px;line-height: 1.6;padding: 6px 0;}
.home-agent-box .content {font-size: 18px;color: var(--primary-text-desc-color);line-height: 1.8;}
.home-agent-box .btn-box {padding-top: 20px;}
.home-agent-box .btn-box a {
	display: inline-block;
	padding: 13px 18px;
    border: 1px var(--primary-text-desc-color) solid;
    border-radius: 30px;
	color: var(--primary-bg-text-color);
	font-size: 16px;
	margin-right: 12px;
}
.home-agent-box .right-box .item {color: var(--primary-text-desc-color);font-size: 18px;font-weight: bold;padding: 20px 0;}
.home-agent-box .right-box .item img {max-height: 38px;margin-right: 10px;}


.agent-bottom-box {padding: 80px 0;}
.agent-bottom-box {background-color: var(--primary-bg-color);background-image: url(../images/home-agent-bottom-bg.webp);background-repeat: repeat-x;}
.agent-bottom-box .text-list {display: flex;}
.agent-bottom-box .item-list {flex: 1;}
.agent-bottom-box .item-box {border-top: 1px solid rgba(26, 26, 26, 0.1);padding-top: 18px;margin: 0 15px;}
.agent-bottom-box .item-box .num {font-size: 26px;font-weight: bold;}
.agent-bottom-box .item-box .num span {font-size: 16px;margin-left: 5px;}
.agent-bottom-box .item-box .text {font-size: 16px;padding-top: 15px;line-height: 1.8;}

.home-customer-feedback-list {background-color: #202020;padding: 80px 0;color: var(--primary-bg-text-color);background-repeat: no-repeat;}
.home-customer-feedback-list .text-box {text-align: center;padding: 30px 0;}
.home-customer-feedback-list .text {font-size: 18px;width: 70%; text-align: center;display: inline-block;line-height: 1.8;}
.feedback-list {position: relative;padding: 0 70px;}
.feedback-swiper-container .list-box {background-color: rgba(0, 0, 0, 0.78);padding: 40px;border-radius: 10px;}
.home-customer-feedback-list .feedback-content {padding-left: 40px;}
.home-customer-feedback-list .feedback-content .title {font-size: 18px;color: var(--primary-bg-text-color);font-weight: bold;padding-bottom: 20px;}
.home-customer-feedback-list .feedback-content .title span {font-size: 14px; color: var(--primary-text-desc-color);}
.home-customer-feedback-list .feedback-content .rank {font-size: 18px;color: var(--primary-bg-color);padding-bottom: 20px;}
.home-customer-feedback-list .feedback-content .vtext {font-size: 16px;color: var(--primary-text-desc-color);padding-bottom: 20px;line-height: 1.8;}

.home-customer-feedback-list .swiper-button-prev,.home-customer-feedback-list .swiper-container-rtl .swiper-button-next {background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23EFEFEF'%2F%3E%3C%2Fsvg%3E");}
.home-customer-feedback-list .swiper-button-next,.home-customer-feedback-list .swiper-container-rtl .swiper-button-prev {background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23EFEFEF'%2F%3E%3C%2Fsvg%3E");}

.swiper-pagination-bullet {background: var(--primary-bg-text-color)!important;}

@media (max-width: 1024px) {
	.home-agent-div {padding: 30px 10px;}
	.agent-bottom-box {padding: 30px 10px;}
	.home-customer-feedback-list {padding: 30px 10px;}
}